
.contact-group {
display: flex;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 28px;
    padding: 0px;
    margin: 0 auto;
    flex-direction: row;
}

a{
    text-decoration: none;
    color:#fff;
}
.footer-section {
    background: linear-gradient(180deg, #0056a3 0%, #003b7a 100%);
    color: #fff;
    font-family: 'Poppins', sans-serif;
}

.footer-top {
    padding: 40px 0;
}
.footer-links h4 {
    font-size: 16px;
    color: #ffcb05;
    margin-bottom: 5px;

}


.footer-contact h4 {
    font-size: 16px;
    color: #ffcb05;
    margin-bottom: 5px;

}
.footer-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 30px;
}

.footer-logo {
   
    margin-bottom: 10px;
}

.footer-about p {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 15px;
    text-align: justify;
}

.social-icons a {
    color: white;
    font-size: 18px;
    margin-right: 12px;
    transition: 0.3s;
}

.social-icons a:hover {
    color: #ffcb05;
}

.footer-links ul {
    list-style: none;
    padding: 0;
}

.footer-links ul li {
    margin-bottom: 6px;
}

.footer-links a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.footer-links a:hover {
    color: #ffcb05;
}

.footer-contact p, .footer-cities p {
    font-size: 14px;
    margin: 5px 0;
}

.footer-map img {
    width: 50vh;
    margin: 52px auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-cities {
    background: #004b8a;
    padding: 30px 0;
}

.city-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
}

.city h5 {
    font-size: 16px;
    color: #ffcb05;
    margin-bottom: 5px;
}

.footer-bottom {
    background: #003b7a;
    text-align: center;
    padding: 12px 0;
    font-size: 13px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.footer-container {
    width: 95%;
    margin: auto;
}

.footer-grid hr{
    margin-bottom: 6px;
    max-width:30%;
}

.city-grid hr{
    margin-bottom:20px;
    max-width:30%;
}

/* From Uiverse.io by vinodjangid07 */ 
.tooltip-container {
  position: relative;
  cursor: pointer;
  transition: all 0.2s;
  font-size: 17px;
  border-radius: 10px;
}

.tooltip {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  padding: 10px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
  border-radius: 15px;
  box-shadow: inset 5px 5px 5px rgba(0, 0, 0, 0.2),
    inset -5px -5px 15px rgba(255, 255, 255, 0.1),
    5px 5px 15px rgba(0, 0, 0, 0.3), -5px -5px 15px rgba(255, 255, 255, 0.1);
}

.profile {
  background: #2a2b2f;
  border-radius: 10px 15px;
  padding: 10px;
  border: 1px solid #52382f;
}

.tooltip-container:hover .tooltip {
  top: -150px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.icon {
  text-decoration: none;
  color: #fff;
  display: block;
  position: relative;
}
.layer {
  width: 55px;
  height: 55px;
  transition: transform 0.3s;
}
.icon:hover .layer {
  transform: rotate(-35deg) skew(20deg);
}
.layer span {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border: 1px solid #fff;
  border-radius: 15px;
  transition: all 0.3s;
}

.layer span,
.text {
  color: #e6683c;
  border-color: #e6683c;
}

.icon:hover.layer span {
  box-shadow: -1px 1px 3px #e6683c;
}
.icon .text {
  position: absolute;
  left: 50%;
  bottom: -5px;
  opacity: 0;
  font-weight: 500;
  transform: translateX(-50%);
  transition: bottom 0.3s ease, opacity 0.3s ease;
}
.icon:hover .text {
  bottom: -35px;
  opacity: 1;
}

.icon:hover .layer span:nth-child(1) {
  opacity: 0.2;
}
.icon:hover .layer span:nth-child(2) {
  opacity: 0.4;
  transform: translate(5px, -5px);
}
.icon:hover .layer span:nth-child(3) {
  opacity: 0.6;
  transform: translate(10px, -10px);
}
.icon:hover .layer span:nth-child(4) {
  opacity: 0.8;
  transform: translate(15px, -15px);
}
.icon:hover .layer span:nth-child(5) {
  opacity: 1;
  transform: translate(20px, -20px);
}

.instagramSVG {
  font-size: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: -webkit-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.user {
  display: flex;
  gap: 10px;
}
.img {
  width: 50px;
  height: 50px;
  font-size: 25px;
  font-weight: 700;
  border: 1px solid #e6683c;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
}
.name {
  font-size: 17px;
  font-weight: 700;
  color: #e6683c;
}
.details {
  display: flex;
  flex-direction: column;
  gap: 0;
  color: #fff;
}
.about {
  color: #ccc;
  padding-top: 5px;
}
.footer-contact {
    width: 114%;
    margin: 0;
    position: relative;
    right: 51px;
}

.footer-about {
    width: 85%;
}


.footer-links {
      width: 80%;
    margin: 0;
    position: relative;
    right: 70px;
}

.footer-map {
    width: 100%;
    position: relative;
    /* right: 238px; */
}
@media (max-width: 768px) {
    
    
    .footer-logo {
        
        width: 130px;
        margin-bottom: 10px;
        height: auto;
        
    }

   .footer-contact {
    width: 100%;

    position: relative;
    right: 0;
}


   .footer-bottom p {
    font-size: 11px;
    font-weight: 400;
    margin: 0;
}

.footer-about {
    width: 100%;
}


.footer-links {
      width: 100%;
    margin: 0;
    position: relative;
    right: 0;
}

.footer-map {
    width: 100%;
    position: relative;
    right: 0;
} 

.city-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 6px;
    margin: auto;
}


  .footer-links h4, .footer-contact h4 {
    font-size: 11px;
  }



  .footer-about p , .footer-links a, .footer-contact p, .footer-cities p{
    font-size: 11px;
  }


  .city h5 {
    font-size: 11px;
  }

.footer-links ul li {
    margin-bottom: 2px;
}



}
@media (max-width: 920px) {

   .footer-contact {
    width: 100%;

    position: relative;
    right: 0;
}

   .footer-bottom p {
    font-size: 11px;
    font-weight: 400;
    margin: 0;
}

.footer-about {
    width: 100%;
}


.footer-links {
      width: 100%;
    margin: 0;
    position: relative;
    right: 0;
}

.footer-map {
    width: 100%;
    position: relative;
    right: 0;
} 

.city-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 6px;
    margin: auto;
}


  .footer-links h4, .footer-contact h4 {
    font-size: 11px;
  }



  .footer-about p , .footer-links a, .footer-contact p, .footer-cities p{
    font-size: 11px;
  }


  .city h5 {
    font-size: 11px;
  }

.footer-links ul li {
    margin-bottom: 2px;
}

.footer-logo {
width: 130px;
        margin-bottom: 10px;
        height: auto;
}

}

@media (max-width: 1000px) {

   .footer-contact {
    width: 100%;

    position: relative;
    right: 0;
}

.footer-about {
    width: 100%;
}


.footer-links {
      width: 100%;
    margin: 0;
    position: relative;
    right: 0;
}

.footer-map {
    width: 100%;
    position: relative;
    right: 0;
} 
}

@media (max-width: 1200px) {

   .footer-contact {
    width: 100%;

    position: relative;
    right: 0;
}

.footer-about {
    width: 100%;
}


.footer-links {
      width: 100%;
    margin: 0;
    position: relative;
    right: 0;
}

.footer-map {
    width: 100%;
    position: relative;
    right: 0;
} 
}

@media (max-width: 1600px) {

   .footer-contact {
    width: 100%;
    position: relative;
    right: -6px;
    line-height: normal;
}

.footer-about {
    width: 100%;
}


.footer-links {
      width: 100%;
      margin: 0;
      position: relative;
      right: -4px;
      line-height: 1;
}

.footer-map {
    width: 100%;
    position: relative;
    right: 0;
} 
}